#include<iostream>
#include<conio.h>
using namespace std;
int main()
{
	char Ebarat[51];
	int i;
	cout << "Ebarat ra vared konid : ";
	cin >> Ebarat;
	for(i = 0; Ebarat[i+1] != NULL; i++)
		;
	for(; i>=0; i--)
		cout << Ebarat[i];
	getch();
}

